{
  "compilerOptions": {
    "baseUrl": ".",
    "downlevelIteration": true,
    "target": "es5",
    "module": "commonjs",
    "moduleResolution": "node",
    "sourceMap": true,
    "emitDecoratorMetadata": true,
    "experimentalDecorators": true,
    "removeComments": false,
    "noImplicitAny": false,
    "skipLibCheck": true,
    "lib": ["ES2015", "DOM", "ES2017", "ES2019"],
    "types": ["node"]
  },
  "exclude": ["node_modules"],
  "awesomeTypescriptLoaderOptions": {
    "useWebpackText": true
  }
}
